From: <[email-masked]>
Date: Sat, 15 Oct 1994 13:18:40 -0400

Hi, folks!  This the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 10/15/94-Fri 10/21/94.

*********************************************************

>> On Thurs. 10/20/94, cable station VH-1 will air two
shows of potential interest:

- SEX, DRUGS, & ROCK'N'ROLL - 9:00 pm ET

- THE BEAT GOES ON - LIFEBEAT 1994 - 10:00 pm ET

I caught a tv ad about these shows that sounded like they
would both be of interest, but the ad wasn't real clear
about what would be in each one.  Mere moments later, I
came across an ad in the 10/21/94 issue of Entertainment
Weekly, which was specifically about the Lifebeat show.
It lists k.d. lang, Melissa Etheridge, and Madonna as
being among the guests, and describes Lifebeat as "the
music industry-supported HIV/AIDS help organization."  It
also says:  "To make a donation or learn more, call
1-800-AIDS-411."

The ad indicates that Lifebeat will air again on Sunday
10/22/94 at 8:00 pm ET, on VH-1.

*********************************************************

Sorry I didn't see this info in time to include it with
the regular list, but I thought it warranted a special
supplement.

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]  

Subject: Gay TV Shows 10/15/94-10/21/94

Hi, folks!  This is note #1 (of 2) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 10/15/94-Fri 10/21/94.
Be sure to read note #2 also.  All times are Eastern.

*********************************************************

The following shows air at multiple/various times:

>> PROTOCOL.  Goldie Hawn stars in this comedy about a
waitress who becomes a diplomat.  Her housemates and best
friends are a gay male couple, who are portrayed
positively.  Airs:
- Mon-Tues., 10/17-18/94, 3:00 am, Encore
- Tues. 10/18/94, 8:15 am, Encore
- Tues. 10/18/94, 5:15 pm, Encore

>> RICKI LAKE:  WOMEN ATTRACTED TO GAY MEN.  Airs Tues.
10/18/94 in most areas, including:
- Tues. 10/18/94, 10:30 am, Phila. PA WPVI ch. 6
- possibly Tues. 10/18/94, noon, WWOR national cable ch. 9
(not a definite airing - Simon & Simon may air instead)

>> PICTURE THIS:  AIDS AND TEENS.  TV Guide describes this
as:  "An 'interactive theater' piece that dramatizes
situations young people can encounter concerning sex and
AIDS.  Included:  a discussion with a teen studio audience
in Indianapolis."  Airs Tuesday 10/18/94 on some PBS
stations, including 8:30 pm Tues. on Camden NJ WNJS ch. 23
and Trenton NJ WNJT ch. 52.

>> IN THE LIFE.  Lesbian & gay entertainment show.  Airs
this week on some PBS and public access stations.  Check
your PBS schedule.  Airings are scheduled to include:
- Friday. 10/21/94, 7:30 pm, on Phila. PA WYBE ch. 35 and
again the next day, Sat. 10/22/94, at 5:30 pm on ch. 35

>> THREESOME.  Airing on Pay Per View in October in many
areas.  Threesome is a strange but somewhat amusing movie
about three college roommates, two male and one female.
Man #1 is in love with Woman #1.  Woman #1 is in love with
Man #2.  Man #2 is gay and falls in love with Man #1.
Check local pay per view listings.

The following shows air once this week as far as I know:

> OUT THERE 2 (1994).  Airs Sat. 10/15/94, 10:00 pm,
Comedy Central cable.  Performers include Kate Clinton,
Scott Silverman, Elvira Kurt, Mark Davis, Frank Maya, and
John McGivern.  With cameo messages from Patrick Stewart,
Cybill Shepherd, and Whoopi Goldberg.  This show has some
hystically funny moments, but is disappointingly lacking
in diversity.

>> MELROSE PLACE (CC).  Airs Mon. 10/17/94, 8:00 pm, Fox.
The TV Guide says that (gay character) "Matt finds an ally
in the hospital's new chief of staff (Jack Wagner)."

************** TO BE CONTINUED ON NOTE #2 **************

Be sure to read note #2 for more shows!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]

Hi, folks!  This is note #2 (of 2) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 10/15/94-Fri 10/21/94.
Be sure to read note #1 also.  All times Eastern.

*************** CONTINUED FROM NOTE #1 ******************

>> POSITIVE (+) HEALTH.  Airs in Phila. PA area on Tues.
10/18/94, 8:00 pm, on WYBE ch. 35.  By and for People with
AIDS and people who are HIV-positive.  In honor of
Octorer's Breast Cancer Awareness Month, this week's show
includes part 2 of a special on breast cancer.  (1 out of
8 U.S. women will contract breast cancer sometime in her
life, and some studies have placed the numbers for
lesbians to be as high as 1 in 3!)

>> STAR TREK: THE NEXT GENERATION (CC).  Airs Wed.
10/19/94, 6:00 pm, Phila. PA WTXF ch. 29.  May or may not
air in other areas.  This is a very good episode.  Dr.
Beverly Crusher falls in love with an alien ambassador,
unaware that he is a conjoined Trill species.  When the
Trill's male host body dies and the ambassador is given a
new body - of a female - Dr. Bev can't cope.

>> ARTHUR ASHE:  CITIZEN OF THE WORLD (CC).  Airs Wed.
10/19/94, 7:00 pm, HBO.  Profile of the tennis star, which
discusses the AIDS complications that caused his death.

>> 20TH CENTURY.  Airs Wed. 10/19/94, 10:00 pm, Arts &
Entertainment.  TV Guide says: "Mike Wallace reports on
'the life and death of the sexual revolution' - from the
introduction of the birth-control pill in 1961 to the
outbreak of AIDS in the 80s."

>> THE KRAYS.  Airs Wed-Thurs., 10/19-20/94, 12:15 am, The
Movie Channel.  Exceedingly violent but fact-based story
of two twin brothers who ran a London crime syndicate in
the 1960s.  One of them was gay.

>> COMMUNITY FORUM: OUT OF THE CLOSET.  Airs in Phila. PA
on Thurs. 10/20/94, 9:30 pm, on WYBE ch. 35.  Locally
produced lesbian and gay community programming.

>> INDEPENDENT IMAGES.  Airs in Phila. PA on Thurs.
10/20/94, 11:00 pm, on Phila. PA WHYY ch. 12.  This hour
of short films will include a short entitled "Queerson".
WHYY's program guide says that this short "explores a
group of parents whose fear and doubt turn to
unconditional love for their gay children."

********************************************************

  That's it for this week's tv shows.  However, there's a
letter to the editor of the 10/21/94 issue of Entertain-
ment Weekly (pg. 6) that says: "On behalf of the family
and friends of Pedro [the HIV-positive cast member of
MTV's The Real World who is without health insurance], I'd
like to thank you for running the article about his
condition.  Donations can be sent to: The Pedro Zamora
Medical Needs Trust, Sun Bank South Florida, Dept. 215070
Lock Box, Miami, FL  33121-5070.  Help is needed.  - Judd
Winick, Cast Member, The Real World, San Francisco."

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]